Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693477 - Rebase python-networking-ovn to 6a774a0
Summary: Rebase python-networking-ovn to 6a774a0
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-ovn
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z2
: 14.0 (Rocky)
Assignee: Assaf Muller
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-27 23:23 UTC by Steve Linabery
Modified: 2019-04-15 10:41 UTC (History)
5 users (show)

Fixed In Version: python-networking-ovn-5.0.2-0.20190307204430.6a774a0.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Steve Linabery 2019-03-27 23:23:39 UTC
Rebase python-networking-ovn to 6a774a0 to pull in current version

Comment 8 Eran Kuris 2019-04-10 11:31:20 UTC
verified on OpenStack/14.0-RHEL-7/2019-04-05.1

()[neutron@controller-0 /]$ rpm -qa | grep networking-ovn-5.
python-networking-ovn-5.0.2-0.20190307204430.6a774a0.el7ost.noarch


Note You need to log in before you can comment on or make changes to this bug.